@charset "utf-8"; 

:root { 
 --Paperlogy600: 'Paperlogy600', sans-serif; 
 --Paperlogy700: 'Paperlogy700', sans-serif; 
 --Paperlogy800: 'Paperlogy800', sans-serif; 
 } 

html, body { font-size: 17px; letter-spacing: -0.038rem; line-height: 1.2; word-break: keep-all; word-wrap: break-word; color: #1E2124; touch-action: auto; overscroll-behavior: auto; text-size-adjust:100%; overflow-x: hidden; scroll-behavior: smooth; font-family: 'Pretendard', sans-serif; } 

#skipNav { position: absolute; left: 0; top: 0; width: 100%; z-index: 999; } 
#skipNav a { display: block; height: 1px; margin-bottom: -1px; overflow: hidden; text-align: center; text-decoration: none; color: #fff; font-size: 16px; } 
#skipNav a:focus { display: block; height: 38px; padding: 10px 0 3px; background: none repeat scroll 0 0 #333; } 
.inner { margin: 0 auto; max-width: 1500px; } 
.br { display: block; } 
@media all and (max-width:1499px) { 
 .inner { margin: 0 30px; } 
 } 
@media all and (max-width:1199px) { 
 html, body { font-size: 16px; } 
 } 
@media all and (max-width:768px) { 
 html, body { font-size: 15px; } 
 .inner { margin: 0 20px; } 
 } 
@media all and (max-width:640px) { 
 .inner { margin: 0 15px; } 
 } 

 header { width: 100%; position: relative; z-index: 10; background: transparent; } 
 .header-top { padding: 14px 0 0px; } 
 .header-top .inner { display: flex; justify-content: flex-end; gap: 14px; } 
.header-top .fb { background: url(../../../../resource/images/archive/common/ico_fb.png); width: 22px; height: 22px; margin-right: -6px; } 
.header-top .insta { background: url(../../../../resource/images/archive/common/ico_insta.png); width: 23px; height: 23px; } 
.header-top a { display: flex; font-size: 0.8824rem; font-weight: 400; align-items: center; } 
.header-top a:not(.fb, .insta)::before { content: ''; display: block; width: 1px; height: 15px; background: #CDD1D5; margin-right: 15px; } 

 .header-nav,
 .header-nav .nav,
 .header-nav .nav-a1 { height: 86px; } 
 .header-nav {/* border-bottom: 1px solid transparent; */transition: 0.1s ease;} 
 .header-nav .inner { display: flex; align-items: center; max-width: 1800px; } 
 .header-nav .logo { position: relative; z-index: 2; } 
 .header-nav .logo a {display: block;background: url(../../../../resource/images/archive/common/logo.png);width: 201px;height: 64px;} 
 .header-nav .nav-wrap { position: relative; background: #fff; } 
 .header-nav .nav-wrap.visible { overflow: visible !important; } 
 .header-nav .nav { display: flex; width: calc(100% - 112px); } 
 .header-nav .depth1 { z-index: 2; /* position: relative; */margin: 0 auto; } 
 .header-nav .depth1 > ul { display: flex; justify-content: center; gap: 10px; } 
 .header-nav .depth1 > ul li { /* position: relative; */z-index: 1; } 
 .header-nav .nav-a1 { display: flex; align-items: center; font-size: 1.2353rem; padding: 0 24px; position: relative; font-weight: 600; color: #212121; } 
 .header-nav .nav-a1::after { content: ''; position: absolute; left: 0; right: 0; bottom: 0; width: 80%; height: 3px; margin: 0 auto; transition: all .1s; opacity: 0; visibility: hidden; } 
 .header-nav .nav-a1.over::after { opacity: 1; visibility: visible; } 
 .header-nav .depth2 { display: none; position: absolute; width: 100%; left: 0; top: 86px; padding: 0px 233px 0 100px; } 
 .header-nav .depth2 > ul { display: flex; gap: 10px; padding: 40px 0; flex-wrap: wrap; } 
 .header-nav .depth2.active {display: flex;background: url(../../../../resource/images/archive/common/header_bg.png) no-repeat left bottom;gap: 133px;} 
 .header-nav .depth2 .title { padding: 40px 40px 40 0px; border-right: 1px solid rgba(42.91, 42.91, 42.91, 0.20); min-width: 372px; } 
 .header-nav .depth2 .title h3 { color: #6D5954; font-family: 'HSBombaram', sans-serif; font-size: 36px; margin-bottom: 10px } 
 .header-nav .depth2 .title p { color: #58616A } 
 .header-nav .nav-a2 { display: block; text-align: center; padding: 11px; transition: all .2s; border: 1px solid #B1B8BE; min-width: 170px; margin-bottom: 16px; } 
 .header-nav .nav-a2:hover,
 .header-nav .nav-a2:focus { font-weight: 700; } 
 .header-nav .nav-a3 { display: flex; gap: 8px; align-items: center; color: #464C53; padding: 6px 8px; } 
 .header-nav .nav-a3::before { content:''; display: block; width:4px; height: 4px; background: #33363D; border-radius: 50% } 
 .header-nav .nav-btn { margin: auto 0 auto auto; } 
 .header-nav .nav-a2[target="_blank"]::after { content: ''; background: url(../../../../resource/images/tumuli/sub/ico_new.png) no-repeat; display: inline-block; width: 15px; height: 15px; background-size: contain; margin-left:8px; position:relative; top:1px; }
 [class*='nav-m'] { display: none; } 
 .nav-m-btn-wrap { gap: 8px } 
 .nav-m-btn-wrap [class*='-btn'] { display: block; position: relative; width: 24px; height: 24px; border: none; background: none; } 
 .nav-m-btn-wrap [class*='-btn'].nav-open-btn { background: url(/images/common/ico_sitemap.svg) no-repeat center / contain; } 
 .nav-m-close {position: absolute;background: none;border: none;width: 27px;height: 27px;top: 12px;right: 15px;} 
 .nav-m-close::before,
 .nav-m-close::after {content: '';display: block;background: #fff;width: 2px;height: 20px;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;border-radius: 2px;} 
 .nav-m-close::before { transform: rotate(45deg) } 
 .nav-m-close::after { transform: rotate(-45deg) } 
 .nav-m-top {/* background: #1D58C3; */padding: 25px 15px;} 
 .nav-m-top .logo { padding: 20px 30px; } 
 .nav-m-top .logo a { background: url(../../../../resource/images/archive/common/logo.png) } 
 .nav-m-top ul { display: flex; flex-wrap: wrap; } 
 .nav-m-top ul li a { color: #fff; font-size: 0.8235rem; } 
 .nav-m-top .top { gap: 10px; max-width: 200px; } 
 .nav-m-top .top li { text-align: center; display:flex; align-items:center; gap: 5px } 
 .nav-m-top .top li .name { color: #fff; font-weight: 600; font-size: 0.8235rem; } 
 .nav-m-top .top li a { display: flex; align-items:center; } 
 .nav-m-top .top li a::after { content:''; display: block; width: 1px; height: 15px; background: #fff; margin-left: 8px } 
 .nav-m-top .top li:nth-child(2n) a::after,
 .nav-m-top .top li:last-child a::after { display: none } 
 .nav-m-top .lib-list { gap: 9px; border-top: 1px solid rgba(255,255,255,.5); padding-top: 20px; margin-top: 20px; } 
 .nav-m-top .lib-list li { width: calc((100% / 4) - 8px); } 
 .nav-m-top .lib-list li a { border: 1px solid #fff; padding: 5px 0; display: block; text-align: center; border-radius: 5px; } 
 .nav-m-top .lib-list li a.active { background: #fff; color: #1D58C3; } 

 .nav-bg { background: #fff; position: absolute; height: calc(100% - 86px); width: 100%; bottom: 0; left: 0; overflow: hidden; transition: all .3s; z-index: 1;box-shadow:inset 0 1px 0 0 rgba(42.91, 42.91, 42.91, 0.20);} 
 .nav-btn-wrap { display: flex; align-items: center; gap: 20px; justify-content: flex-end; padding-bottom: 8px; } 
 .nav-btn-wrap .search-btn-open { border:none; background:url(../../../../resource/images/archive/common/ico_search.png) no-repeat center; width: 30px; height: 30px; } 
 .nav-btn-wrap .sitemap-btn { background:url(../../../../resource/images/archive/common/ico_menu.png) no-repeat center; width: 30px; height: 30px; } 
 .header-nav .tran { display: flex; border: 1px solid #21212180; border-radius: 30px; font-weight: 700; font-size: 15px; width: 80px; height: 36px; align-items: center; justify-content: center; gap: 5px; margin-right: -12px; } 
 .header-nav .tran::before { content:''; display: block; background:url(../../../../resource/images/archive/common/ico_global.png); width: 16px; height: 16px; } 

 .search-frm { display: none; background: #fff; position: relative; padding: 55px 0; position: absolute; top: 86px; width: 100%; z-index: 0; right: 0; margin: 0 auto; } 
 .search-frm form { position: relative; margin: 0 auto; } 
.search-frm .inner { position: relative; } 
.search-frm fieldset { display: flex; align-items: center; width: 100%; padding: 60px; background: #FBFBFB; border: 1px solid #D7D7D7; justify-content: center; flex-wrap: wrap; position: relative; z-index: 0; } 
.search-frm .input-wrap { display: flex; position: relative; } 
.search-frm .input-wrap::before { content:''; display: block; width: 1px; height: 23px; background: #A7A7A7; position: absolute; top: 0; bottom: 0; margin: auto; } 
.search-frm input[type="text"] { border: 3px solid #212121; padding: 5px 16px; min-height: 60px; border-right: 0; width: 490px; border-left: none; } 
.search-frm input[type="text"]::placeholder { color: #8A949E; } 
.search-frm .select-wrap { width: 160px; border: 3px solid #212121; background-color: #fff; height: 60px; -webkit-appearance:none; -moz-appearance:none; appearance:none; overflow: hidden; position: relative; border-right: none; } 
.search-frm .select-wrap::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #33363D; border-right-color: #33363D; transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%); width: 7px; height: 7px; position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; transition: 0.35s; z-index: 0; } 
.search-frm select { width: 100%; height: 100%; border: 0; -webkit-appearance:none; -moz-appearance:none; appearance:none; padding: 5px 15px; z-index: 1; position: relative; background: transparent; } 
.search-frm select::-ms-expand { display:none; } 
.search-frm .search-btn { display: flex; align-items: center; justify-content: center; width: 60px; height: 60px; border-radius: 0; border: none; transition: .1s; background: #212121; border: none; border-left: 0; } 
.search-frm .search-btn::before { content: ''; display: block; width: 25px; height: 25px; background: url(../../../../resource/images/archive/main/ico_search_w.png) no-repeat center; background-size: contain; } 
.search-frm .search-btn:hover { transform: scale(1.05); box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); } 
.search-frm .search-btn:active { transform: none; box-shadow: none; } 
.search-frm .search-opt-btn { display: flex; width: 100%; justify-content: flex-end; position: absolute; bottom: 0; } 
.search-frm .search-opt-btn button { background: #E5E8EB; border: 1px solid #CDD1D5; font-weight: 700; color: #464C53; display: flex; gap: 10px; padding: 11px 16px; align-items: center; border-bottom: none; } 
.search-frm .search-opt-btn button::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #464C53; border-right-color: #464C53; transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%); width: 7px; height: 7px; transition: 0.35s; z-index: 0; } 
.search-frm .search-opt-btn button.active { background: #005D47; color: #fff } 
.search-frm .search-opt-btn button.active:after { border-bottom-color: #fff; border-right-color: #fff; transform: rotate(-135deg) skew(0deg, 0deg) translateY(-25%); } 
.detail-search-area,
.conditional-search-area { background: #EBF5F4; padding: 0; transform-origin: top; overflow: hidden; max-height: 0; transition: max-height, padding 0.4s ease; } 
.detail-search-area.is-open,
.conditional-search-area.is-open { max-height: 1000px; padding: 50px 0 40px; } 
.detail-search-area > div { display: flex; border-bottom: 1px solid #B1B8BE; padding-bottom: 10px; max-width: 1120px; margin: 0 auto 10px; min-height: 50px; align-items: center; } 
.detail-search-area > div .tit { font-size: 1.1176rem; font-weight: 700; min-width: 131px; } 
.detail-search-area > div input[type="text"] { min-height: 40px; padding: 0 16px; border: 1px solid #B1B8BE; width: 100%; } 
.detail-search-area > div input[type="text"]:placeholder { color: #8A949E; } 
.detail-search-area > div .cont { width: calc(100% - 131px); } 
.detail-search-area > .cbtn-wrap { border-bottom: none; } 
.h-detail-year-ul { display: flex; gap: 8px } 
.h-detail-year-ul li input[type="radio"] { width: 1px; height: 1px; overflow: hidden; position: absolute; top: -9999em; left: -9999em; display: block; text-indent: -9999em; font-size: 0px; line-height: 0; opacity: 0; } 
.h-detail-year-ul li input[type="radio"] + label { border: 1px solid #CDD1D5; background: #fff; padding: 8px 16px; display: block; } 
.h-detail-year-ul li input[type="radio"]:checked + label { background: #005D47; color: #fff; font-weight: 700 } 
.h-detail-year-ul li input[type="radio"]:focus + label { outline: 2px solid #000 } 
.detail-search-area .cbtn-wrap button,
.conditional-search-area .cbtn-wrap button { border-radius: 2px; color: #fff; font-weight: 700; display: flex; gap: 10px; height: 48px; border: none; align-items: center; justify-content: center; padding: 0 16px; } 
.detail-search-area .reset-btn,
.conditional-search-area .reset-btn { background: #6D7882; } 
.detail-search-area .reset-btn::after,
.conditional-search-area .reset-btn::after { content:''; display: block; background: url(../../../../resource/images/archive/sub/ico_reset.png); width: 17px; height: 16px; } 
.detail-search-area .detail-search-btn,
.conditional-search-area .conditional-search-btn { background: #1E2124; } 
.detail-search-area .detail-search-btn::after,
.conditional-search-area .conditional-search-btn::after { content:''; display: block; background: url(../../../../resource/images/archive/sub/ico_csearch_w.png); width: 16px; height: 16px; } 
.conditional-search-area > div { max-width: 1166px; margin: 0 auto 20px } 
.conditional-search-area > div .tit { color: #005D47; font-weight: 700; border-bottom: 1px solid #D6E0EB; padding-bottom: 10px; } 
.conditional-search-area > div ul { padding: 10px 0 } 
.search-btn { width: 30px; height: 30px; border: none; position: absolute; right: 0px; top: 0px; bottom: 0; margin: auto; background: url(../../../../resource/images/archive/common/layout_sprite.png) no-repeat -80px -40px; } 
.search-btn-close { position: absolute; border: none; width: 27px; height: 27px; margin-left: 47px; right: 0; top: 0; background: none; margin: 10px; } 
.search-btn-close::before,
.search-btn-close::after { content: ''; display: block; background: #212121; width: 3px; height: 30px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; border-radius: 2px; } 
.search-btn-close::before { transform: rotate(45deg) } 
.search-btn-close::after { transform: rotate(-45deg) } 
 .header-mask { display: none; position: fixed; top: 0; left: 0; background: rgb(0, 0, 0, .6); z-index: -1; width: 100%; height: 100%; opacity: 0; visibility: hidden; } 
 .header-mask.show { display: block; opacity: 1; visibility: visible; } 
 
 @media all and (min-width:2000px) {
	.header-nav .depth2.active {position: absolute;width: 100%;top: 106px;padding: 0px 233px 0 100px;width: 1920px;left: 0;right: 0;margin: 0 auto;} 
	}

 @media all and (max-width : 1799px) { 
 .header-nav .inner { margin: 0 30px } 
 } 
 
 @media all and (max-width : 1499px) { 
 .nav-select { display: block; } 
 .header-nav .nav-a1 { padding: 0 15px; font-size: 1.1rem; } 
 .header-nav .nav-a2 { padding-left: 10px } 
 .header-nav .logo { margin: 0 } 
 .header-nav .logo a img { width: 170px; height: 33px; } 
 .nav-bg .inner { width: 250px; background-size: contain; background-position: center } 
 
 } 
 
 
 @media all and (max-width: 1199px) { 
header { transition: all .3s; background: transparent; box-shadow: none; outline: 0; } 
 .header-top { padding: 0 } 
	.header-top ul { display: none; } 
	.header-nav {background: transparent;} 
	.header-nav,
	.header-nav .nav-a1 { height: auto; } 
   .header-nav .inner { margin: 0 15px } 
   .header-nav .nav-wrap { padding: 8px 0; } 
	.header-nav .logo a {width: 160px;height: 50px;background-size: contain;background-repeat: no-repeat;} 
	.header-nav .nav { height: 100%; overflow-y: auto; } 
	.header-nav .nav.open { z-index: 99; } 
	.header-nav .depth1 { width: 100%; order: 3;border-top: 1px solid rgba(255,255,255,0.15); } 
	.header-nav .depth1 > ul { display: block; } 
	.header-nav .nav-a1 {color: #fff;font-weight: 500;padding: 20px 36px;position: relative;transition: 0.3s ease;border-bottom: 1px solid rgba(255,255,255,0.15);font-size: 1rem;} 
	.header-nav li:not(.has-sub) .nav-a1::after { opacity: 1; visibility: visible; border-width: 2px; border-style: solid; border-color: transparent #fff #fff transparent; background-color: transparent; width: 6px; height: 6px; transform: rotate(-45deg); left: inherit; top: 0; bottom: 0; margin: auto; right: 30px; } 
	.header-nav .has-sub .nav-a1::before,
	.header-nav .has-sub .nav-a1::after { content: ''; display: block; position: absolute; top: 0; right: 30px; left: inherit; bottom: 0; margin: auto; transition: .35s; width: 2px; height: 12px; background: #fff; opacity: 1; visibility: visible; } 
	.header-nav .has-sub .nav-a1::after { transform: rotate(90deg); } 
	.header-nav .nav-a1.over { color: #1E2124; border-color: #1E2124; background: #F3F3F5; } 
	.header-nav .nav-a1.over::after { background-color: #1E2124; } 
	.header-nav .nav-a1.over::before { display: none; } 
	.header-nav .depth2 { position: static; padding: 10px; width: auto; background: #0b5f6c; gap: 0; } 
	.header-nav .depth2.active{border-bottom: 1px solid rgba(255,255,255,0.2);padding: 14px 14px;background: none;}
	 
	 .header-nav .depth2 > ul { padding: 0; width: 100%; flex-direction: column; flex-wrap: nowrap; } 
	.header-nav .has-sub .depth2 > ul { overflow: hidden; opacity: 0; visibility: hidden; } 
	.header-nav .has-sub.open .depth2 > ul { opacity: 1; visibility: visible; } 
	.header-nav .nav-a2 {text-align: left;padding: 10px;color: #fff;border-bottom: 1px solid transparent;font-size: .9rem;border: 1px solid rgba(0,0,0,0.05);margin-bottom: 0;min-width: 100%;background: rgba(0,0,0,0.3);/* border: none; */} 
	.header-nav .nav-a2:hover::after,
	.header-nav .nav-a2:focus::after { display:none; } 
	.header-nav .depth2 .title { display: none; } 
	.header-nav .nav-a3 {color: #fff;padding: 5px 20px;font-size: .9rem;} 
	.header-nav .nav-a3::before { background: #fff; } 
   .header-nav .depth3 { margin-top: 8px; } 
	 [class*='nav-m']:not(.nav-m-gnb, .nav-m-btn-wrap) { display: block; } 
.nav-m-open { border:none; margin-left: auto; background:url(../../../../resource/images/archive/common/ico_menu.png) no-repeat center; width: 30px; height: 30px; } 
	header.fixed .nav-m-open { filter: contrast(0); } 
	.header-nav .nav { display: none; position: fixed; width: 100%; height: 100%; max-width: 300px; overflow: hidden; top: 0; right: 0; background:#fff; transform: translateX(100%); transition: .35s; flex-direction: column; } 
	.header-nav .nav::after {content:'';display: block;background:url(../../../../resource/images/archive/common/f_logo.png);width: 225px;height: 70px;position: absolute;bottom: 15px;right: 15px;filter: opacity(0.8);background-size: cover;opacity: 0.3;} 
	.header-nav .nav.open {display: flex;transform: translateX(0);background: linear-gradient(354deg, #009F6D 0%, #006354 40%, #026268 100%);box-shadow: -6px 0px 20px 0 rgba(0, 0, 0, 0.20);} 
	.translated-ltr .nav.open { top: 39px; } 
	.nav .nav-btn-wrap {display: none;} 
	.nav-m-top .top ul { display: flex; flex-wrap:wrap; gap: 20px 10px; background: #E4EAFA; padding: 20px 0; margin-top: 30px; } 
	.nav-m-top .top ul li { width: calc(50% - 10px); } 
	.nav-m-top .top ul li a { display: block; text-align:center; font-size: 1.1rem; } 
	.nav-m-top .top ul li:last-child { display: none; } 
	.nav-btn-wrap { order: 2; width: calc(50% - 15px); margin-right: 15px; margin-top: -40px; justify-content: flex-end; position: static; height: fit-content; margin-bottom: 0; } 
	.nav-btn-wrap [class*='-btn'] { background-position-y: -40px; background-position-x: 8px; width: 45px; } 
	.nav-btn-wrap [class*='-btn'].cal-btn { background-position-x: -32px; } 
	.nav-btn-wrap [class*='-btn'].search-btn-open { display: none; } 
	.nav-btn-wrap .hover-txt { opacity: 1; background: none; padding: 0; border-radius: 0; } 
	.search-frm { display: none; position: fixed; top: 77px; left: 0; width: 100%; z-index: 3; padding: 5px 0 20px; transition: .35s; } 
	.search-frm form { position: relative; width: 100%; height: 50px; padding: 0 10px; } 
	.search-input { width: 100%; height: 44px; } 
	.search-frm .sbHolder { padding: 0 24px 0 10px; } 
	.search-frm .sbHolder::before { right: 8px; } 
	.search-frm .search-input { padding:0 0 0 10px } 
	.search-frm .search-btn { background-size: 24px; background-position: center; } 
	.search-btn-close { width: 40px; height: 40px; background-repeat:no-repeat; margin-left: 20px; } 
	.header-mask.show { z-index: 2; } 
	.nav-m-top .logo { margin: 0; width: 220px; display: none; } 
	.nav-m-btn-wrap { display: flex; width: fit-content; align-items: center; } 
	.nav-select { position: relative; width: 85px; bottom: 0; margin-left: auto; padding: 6px; margin-right: 8px; } 
	.nav-bg,
	.nav-bg .inner { display: none; } 
	.nav-select .select-option li button { padding: 6px 10px; } 
	.header-nav .tran {margin-right: 0px;border-color: #fff;background: #fff;display: none;} 
	.header-nav .tran::before {/* filter: invert(1); */} 
	} 

	@media all and (max-width: 768px) { 
	 header {background: #fff;}
	.nav-m-gnb { position: fixed; bottom: 0; background: #fff; width: 100%; display: flex; padding: 0 16px; height: 60px; justify-content: space-between; box-shadow: 2px -3px 20px rgba(44.24, 54.75, 170.41, 0.10); } 
	.nav-m-gnb a { display: flex; flex-direction: column; align-items: center; color: #55616D; font-size: 0.7059rem; font-weight: 600; } 
	.nav-m-gnb a::before { content: ''; display: block; width: 30px; height: 30px; } 
	 .header-nav .logo a{background: url(../../../../resource/images/archive/common/logo.png);width: 160px;height: 50px;background-size: contain;background-repeat: no-repeat;}
	 .nav-m-open{filter: brightness(0.4);}
	 .header-nav .nav-wrap {outline: 1px solid rgba(0, 0, 0, .2);}
	} 
   
	@media all and (max-width: 480px) { 
   
	}



/* sub */

.sub-vis { position: relative; height: 218px; background: url(../../../../resource/images/archive/sub/sub_vis.png); max-width: 1800px; margin: 0 auto; display: flex; flex-direction: column; justify-content: flex-end; } 
.svis { display: flex; align-items: center; justify-content: center; flex-direction: column; padding:0 15px 35px; gap: 8px; } 
.svis h3 { color: #fff; font-size: 2.3529rem; text-align: center; } 
.svis p { color: #fff; text-align: center; } 
.snav { background: #0000004D; position: relative; display: flex; height: 54px; z-index: 1; } 
.snav .inner { display: flex; } 
.snav-list { display: flex; align-items: center; width: 100%; } 
.snav-list > li > a { display: flex; align-items: center; padding: 11px 20px; height: 100%; color: #fff; } 
.snav-list .home { justify-content: center; border-right: 1px solid #FFFFFF26; } 
.snav-list .home::before { content: ''; display: block; background: url(../../../../resource/images/archive/common/ico_home.png) no-repeat; width: 18px; height: 19px; margin-right: 7px; } 
.snav-list .tit { border-right: 1px solid #FFFFFF26; padding: 0 20px; position: relative; margin-right: -1px; } 
.snav-list .tit::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #FFFFFF; border-right-color: #FFFFFF; transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%); width: 6px; height: 6px; position: absolute; top: 0; bottom: 0; right: 20px; margin: auto; transition: 0.35s; } 
.snav-list .tit.is-open::after { transform: rotate(225deg) translateY(-50%); right: 13px; } 
.snav-list .tit:hover,
.snav-list .tit:focus { text-decoration: underline; } 
.snav-list .snav-select { width: 200px; position: relative; } 
.snav-list .snav-select-list { display: none; position: absolute; width: 100.4%; padding: 10px 20px; max-height: 400px; overflow-y: auto; border: 1px solid var(--color-border); border-top: none; box-shadow: 0 3px 10px #f5f5f5; background: #fff; top: 54px; } 
.snav-list .snav-select-list.is-open { display: block; } 
.snav-list .snav-select-list li a { display: block; padding: 5px 0px; } 
.snav-list .snav-select-list li a:hover { text-decoration: underline; color: #121212 } 
 .sub-container { position:relative; padding-top: 60px; padding-bottom: 70px; max-width: 1500px; margin: 0 auto; } 
 .sub-container.full { max-width: 100%; margin: 0; padding-top: 0; } 
 .sub-container .cont-tit { display: flex; margin-bottom: 30px; } 
 .sub-container .cont-tit h4 { font-size: 2.8235rem; font-weight: 800; } 
 .sub-container .cont-btn { margin-left: auto; display: flex; gap: 10px } 
 .sub-container .cont-btn button { width: 50px; height: 50px; border-radius: 16px; border: 1px solid #B1B8BE; } 
 .sub-container .cont-btn .btn-link { background: url(../../../../resource/images/archive/sub/ico_copy.png) no-repeat center; } 
 .sub-container .cont-btn .btn-print { background: url(../../../../resource/images/archive/sub/ico_print.png)no-repeat center; } 
.breadcrumb { display: none; gap: 13px; } 
.breadcrumb > li > a,
.breadcrumb > li > span { display: flex; align-items: center; font-size: 0.8333rem; gap: 13px; } 
.breadcrumb > li > .current { font-weight:500; text-decoration: underline; text-decoration-thickness: 2px; text-underline-offset: 4px; } 
.breadcrumb > li:not(:last-child) > a::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #8A949E; border-right-color: #8A949E; transform: rotate(-45deg); width: 5px; height: 5px; margin: auto; transition: 0.35s; } 
.breadcrumb .home { justify-content: center; border-right: 1px solid #FFFFFF26; } 
.breadcrumb .home::before { content: ''; display: block; background: url(../../../../resource/images/archive/common/ico_home.png) no-repeat; width: 16px; height: 17px; filter: contrast(0); background-size: contain; } 

@media only screen and (max-width : 1499px) { 
.sub-container { margin: 0 30px } 
 } 


@media all and (max-width: 768px) { 
.sub-container { margin: 0 20px } 
.sub-vis { display: none; } 
.breadcrumb { display: flex; margin-bottom: 30px; } 
.sub-container .cont-tit { margin-bottom: 12px; flex-direction: column-reverse; } 
.sub-container .cont-btn { margin-left: 0; margin-bottom: 15px } 
 } 

@media all and (max-width: 640px) { 
.svis h3 { font-size: 2rem; } 
.sub-container { margin: 0 15px; padding-top: 30px; } 
.sub-container .cont-tit h4 { font-size: 2rem } 
.sub-container .cont-btn { gap: 8px; } 
.sub-container .cont-btn button { width: 40px; height: 40px; border-radius: 10px; } 
 } 


 @media only screen and (max-width : 480px) { 
 .snav { height: 45px; } 
 .sub-tit { margin-bottom: 3px; order: 1; font-size: 1.8rem; } 
 .sub-nav { order:2; margin-bottom: 20px; } 
 .sub-nav li { gap: 10px; } 
 .sub-nav li:first-child::before { margin-right: 0px; } 
 .snav-list .snav-select-list { top: 45px; padding: 10px; } 
 } 
 

/* ******************* *
* FOOTER
* ******************* */

footer {padding: 40px 0 24px;background: #302A27;} 
footer .top {display: grid;grid-template-columns: auto 18%;gap: 16px;align-items: end;border-bottom: 1px solid #d5d5d5;padding-bottom: 40px;margin-bottom: 16px} 
footer .f-logo { grid-column: 1; margin-bottom: 15px } 
footer .f-info { grid-column:1; display: flex; gap: 30px; } 
footer .f-info p { color: #fff; display: inline-flex; align-items: center; gap: 7px } 
footer .f-info p span { display: flex; align-items: center; gap: 7px } 
footer .f-info p span::before { content:''; display: block; width: 1px; height: 12px; background: #6D7882; } 
footer .f-info li a { display: block; transition: .2s; white-space: normal; } 
footer .f-info li a:hover,
footer .f-info li a:focus { color: #FFCC00; font-weight: 700 } 
footer .f-link-select { grid-column: 2; grid-row: 1; display: flex; } 
footer .f-select-wrap { border: 1px solid #95A3B1; position: relative; width: 208px; height: 40px; background: #fff; } 
footer .f-select-wrap::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #33363D; border-right-color: #33363D; transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%); width: 6px; height: 6px; position: absolute; top: 0; bottom: 0; right: 16px; margin: auto; transition: 0.35s; } 
footer .f-select-wrap select { border: none; background: none; appearance: none; color: #666; font-size: 0.9412rem; padding: 0 0 0 16px; height: 100%; width: 100%; } 
footer .f-link-select button { background: #000; border: 1px solid #000; color: #fff; padding:5px 14px; } 
footer .f-sns { display: flex; gap: 8px; justify-content: flex-end; grid-column: 2; grid-row: 2 / span 2; } 
footer .f-sns a { display: block; width: 40px; height: 40px; border: 1px solid #CDD1D5; border-radius: 50%; } 
footer .f-sns a.insta { background: url(../../../../resource/images/archive/common/ico_insta.png) no-repeat center; } 
footer .f-sns a.yt { background: url(../../../../resource/images/archive/common/ico_yt.png) no-repeat center; } 
footer .bottom { display: flex; } 
footer address,
footer .f-copy { color: #fff; } 
footer .f-copy { margin-left: auto; font-size: 0.8824rem; } 
footer .f-link {grid-column:1;display: flex;gap: 12px;} 
footer .f-link li a { display: block; font-size: 0.8824rem; color: #fff; transition: .2s; white-space: normal; } 
footer .f-link li a:hover,
footer .f-link ul li a:focus { color: #FFCC00; font-weight: 700 } 


@media all and (max-width:1399px) { 
 footer .top { display: flex; flex-wrap: wrap; position: relative; padding-bottom: 17px; } 
 footer .top ul { width: calc(100% - 100px); flex-wrap: wrap; gap: 2px 20px; } 
 footer .f-logo { width: 100%; } 
 footer .f-qr { margin-left: auto; position: absolute; right: 0; background: #ddd; } 
 footer .f-link-select { flex-direction: row; } 
 } 

@media all and (max-width:786px) { 
 footer { padding-top: 0 } 
 footer .f-logo { order:2; padding-top: 0; margin-bottom: 0; } 
 footer .top ul { order: 3; width: calc(100% - 78px) } 
 footer .f-logo img { width: auto; height: 50px; } 
 footer .f-link-select { order: 1; flex-direction: column; width: calc(100% + 40px); margin: 0 -20px; gap: 0; border-top: 1px solid #CDD1D5; } 
 footer .f-link-select select { color: #1E2124 } 
 footer .f-select-wrap { border: none; border-radius:0; width: 100%; position: relative; height: 56px; } 
 footer .f-select-wrap::before,
 footer .f-select-wrap::after { content:''; display: block; position: absolute; top: 0; bottom: 0; right: 20px; margin: auto; width: 2px; height: 15px; background: #33363d; transition: all .3s; border-radius: 2px; border: none; } 
 footer .f-select-wrap::after { transform: rotate(90deg); } 
 footer .f-link-select button { display: none; } 
 footer .f-info { order: 3; flex-wrap: wrap; gap: 10px } 
 footer address { order: 4 } 
 footer .f-sns { position: absolute; right: 0px; } 
 } 

@media all and (max-width:640px) { 
 footer .top ul li { width: calc(33.33% - 14px); } 
footer .bottom { flex-direction: column; gap: 10px } 
footer .f-copy { margin-left: 0 } 
footer .f-sns { position: static; order: 5 } 
footer .top { flex-direction: column; align-items: flex-start; } 
 } 

@media all and (max-width:450px) { 
 footer .top ul li { width: calc(50% - 14px); } 
 } 





























































